Subject: CCL:Viewing diffuse orbitals

From: Anastassia Alexandrova <alexandrova :: cc.usu.edu>
Date: Wed, 04 May 2005 13:18:05 -0600

In MOLDEN you can play with space and egde values.
Those can be adjusted by using 'space' button, and by using 'Plot Plane'=> type
edge=LargeValue (like 40 may be) for diffuse orbitals.

-- 
Anastassia N. Alexandrova, PhD
Chemistry & Biochemistry, USU
0300 Old Main Hill
Logan Utah 84322-0300
Tel: +1-435-797-7507
Fax: +1-435-797-3390
Web: http://boldyrev.usu.edu/alexandrova.php

Quoting Nicolas Ferri <nicolas.ferre :: up.univ-mrs.fr>:

> Dear ccl,
>
> I am looking for an orbital viewer, with special interest on very
> diffuse functions, actually Rydberg-type orbitals obtained from a molcas
> job. I just tried molden, without luck. Maybe I am missing a trick with
> molden, but I don't believe that there exists a zoom in molden's orbital
> mode.
>
>
> --
>   ***********           Dr. Nicolas Ferre'           ***********
>   Laboratoire de Chimie Theorique et de Modelisation Moleculaire
>   UMR 6517 - CNRS Universites Aix-Marseille             Case 521
>   Centre de Saint-Jerome      13397 - Marseille Cedex 20, France
>   Tel : (+33)4.91.28.27.33              Fax : (+33)4.91.28.87.58
>         http://www.up.univ-mrs.fr/wsrep/ctheo/lctmm.html
> ***************************************************************
>
>
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject:
> line
> and send your message to:  CHEMISTRY :: ccl.net
>
> Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST :: ccl.net
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
>
> If your is mail bouncing from ccl.net domain due to spam filters, please
> use the Web based form from CCL Home Page
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>
>
>
>
>
>